CLD-311 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2016-4736 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) libarchive
Deficiency Type SECURITY
Date Created 2018-02-28 16:53:54
Date Last Modified 2018-02-28 16:56:46

Version Specific Information:

Cucumber 1.0 i686 unknown
Cucumber 1.0 x86_64 unknown

Cucumber 1.1 i686 unknown
Cucumber 1.1 x86_64 unknown


Originally reported at It is not clear
from this report whether or not the upstream file (file as used in Cucumber
Linux) is vulnerable, and as of Wed Feb 28 17:17:15 EST 2018 there is no other
information available about this vulnerability.